<template>
    <div>
        <span v-if="members !== null">
            {{ members }}
        </span>
    </div>
</template>

<script>
    export default {
        name: "MembercounterComponent",
        data () {
            return {
                members: null
            }
        },
        mounted () {
            axios
                .get('https://strix.gg/api/discord/members/count', {
                })
                .then(response => (this.members = response.data));
        }
    }
</script>
